<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  subsetembed="1">
  <p:master id="57" slidesn="1CE249C,64D6CD20" type="main" href="master57.htm"
   xmlhref="master57.xml" template="波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="86" slidesn="1CE249C,64D6CD20" type="main" href="master86.htm"
   xmlhref="master86.xml" template="1_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="87" slidesn="1CE249C,64D6CD20" type="main" href="master87.htm"
   xmlhref="master87.xml" template="2_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="88" slidesn="1CE249C,64D6CD20" type="main" href="master88.htm"
   xmlhref="master88.xml" template="3_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="89" slidesn="1CE249C,64D6CD20" type="main" href="master89.htm"
   xmlhref="master89.xml" template="4_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="90" slidesn="1CE249C,64D6CD20" type="main" href="master90.htm"
   xmlhref="master90.xml" template="5_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="91" slidesn="1CE249C,64D6CD20" type="main" href="master91.htm"
   xmlhref="master91.xml" template="6_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="1" slidesn="1CE23EE,3184F9F0" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="1" slidesn="0,0" href="slide0001.htm" masterhref="master86.htm"/>
  <p:slide id="31" slidesn="0,0" href="slide0031.htm"/>
  <p:slide id="32" slidesn="1CE23EE,A02DD570" href="slide0032.htm"/>
  <p:slide id="35" slidesn="1CE23EF,4F827A30" href="slide0035.htm"/>
  <p:slide id="33" slidesn="1CE23EE,F25728B0" href="slide0033.htm"/>
  <p:slide id="34" slidesn="1CE23EE,F25728B0" href="slide0034.htm"/>
  <p:slide id="36" slidesn="1CE23EE,F25728B0" href="slide0036.htm"/>
  <p:slide id="37" slidesn="1CE23EE,F25728B0" href="slide0037.htm"/>
  <p:slide id="38" slidesn="1CE23EE,F25728B0" href="slide0038.htm"/>
  <p:viewstate type="slideView" notestextscale="1" restoredleft="163"
   restoredtop="895" manualadjustleft="t" manualadjusttop="t"
   hideoutlineicons="t"/>
  <p:headersfooters nouserdate="t" nofooter="t" noheader="t" nodate="t"
   todaydate="t"/>
  <p:headersfooters notes="t" nouserdate="t" nofooter="t" noheader="t"
   nodate="t" todaydate="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="17416"/>
</xml>